@media (min-width: 1800px){

}

@media (min-width: 2000px){

}
@media (max-width: 1400px){
    
}
@media (max-width: 1366px){

}
@media (max-width: 1024px) and (min-width: 981px){

}

@media (max-width: 980px){
  
}
@media (max-width: 540px){
section.banner-section{
  padding-top: 40px;
  padding-bottom: 40px;
  min-height: auto;
  padding-left: 7.5px;
  padding-right: 7.5px;
  }
  section.banner-section h1{
    margin-bottom: 20px;
  }
  section.banner-section span {
    font-size: 15px;
  }
  .contact-form {
    padding: 30px 15px;
    border-radius: 20px;
  }
  .contact-form .col-6 {
    width: 100%;
  }
  .contact-form .form-content{
    margin-bottom:25px;
  }
  .contact-form .form-content span{
   font-size:20px; 
  }
  section.contact-section .content-info h2 {
    margin-bottom: 10px;
}
  section.contact-section .contact-header a {
    font-size: 17px;
  }
  section.contact-section .contact-icon{
    width: 50px;
    height: 50px;
    font-size: 20px;
  }
  section.contact-section .contact-list{
    margin-top: 20px;
    gap: 15px;
  }
   section.news-article .head-sec h2 {
    margin-bottom: 10px;
}
  section.news-article .head-sec{
   margin-bottom:20px; 
  }
  section.news-article .col-4{
   width:100%;
    padding:0;
  }
  section.news-article .row{
   gap:25px; 
  }
  section.news-article .row::before, section.news-article .row::after{
   display:none; 
  }
  .blog-image {
    margin-bottom: 20px;
  }
  .blog-meta-three {
    margin-bottom: 10px;
  }
  .blog-meta-three::before{
        width: 25px;
    left: -30px;
  }
  .blog-content-area {
    padding: 0 30px;
}
  .blog-content-area h4 {
    font-size: 19px;
  }
  .tj-blog-button {
    margin-top: 20px;
}
  .tj-blog-button a{
    padding-left: 30px;
    padding-right: 30px;
  }
  .head-sec span {
        font-size: 20px;
    }
}
@media (max-width: 360px){

    
}
